declare @uid varchar(50)
select @uid=uid from seg_usuario where id=1

if not exists(select 1 from equ_tipoAtributo where id=7)
insert into equ_tipoAtributo
(uid,eid,tipoAtributo,prefijoControl)
values (@uid,'01','Archivo','fle');

if not exists(select 1 from equ_tipoAtributo where id=8)
insert into equ_tipoAtributo
(uid,eid,tipoAtributo,prefijoControl)
values (@uid,'01','Solo Lectura','slt');

if not exists(select 1 from equ_tipoAtributo where id=9)
insert into equ_tipoAtributo
(uid,eid,tipoAtributo,prefijoControl)
values (@uid,'01','Lista Condicional','lcn');